## freetube 0.13.1

=== debian/changelog ===
freetube (0.13.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 09 Jun 2021 19:38:32 +0200
