=== debian/control ===
Source: freetube
Section: default
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/freetube
#Vcs-Git: https://salsa.debian.org/debian/freetube.git
Rules-Requires-Root: no

Package: freetube
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
